wxRuby Documentation Home

# Wx::GridCellBoolRenderer

This class may be used to format boolean data in a cell.
for string cells.

## Derived from

GridCellRenderer

## See also

GridCellRenderer, GridCellStringRenderer, GridCellFloatRenderer, GridCellNumberRenderer

## Methods

- GridCellBoolRenderer.new

### GridCellBoolRenderer.new

[This page automatically generated from the Textile source at 2023-06-09 00:45:35 +0000]